function _Date(archived)
    return Date:get(unarchive(archived.year), unarchive(archived.month), unarchive(archived.day), unarchive(archived.hour), unarchive(archived.minute), unarchive(archived.second))
end

return _Date
